[Desktop Entry]
X-Omaha-ID=TextOnSVGPoolShogi
Name=Text on SVG shogi (pool)
Name[fr]=Shogi en texte sur tuile SVG
#Icon=omaha
X-Omaha-Game-Categories=Omaha.Games.abstract.ShogiGame.ShogiGameWithDrops;
Type=X-Omaha-GameRenderer
Comment=SVG-based vectorial renderer for shogi games (variants with drops)
Comment[fr]=Rendu vectoriel SVG pour jeux de shogi (variante avec parachutages)
X-Omaha-Package=Omaha.Renderers.TextOnSVGShogi
X-Omaha-Class=TextOnSVGPoolShogiRenderer
X-Omaha-DefaultRenderer-RectBoard=WireframeRectBoard
X-Omaha-DefaultRenderer-PiecePool=SimplePool
